#top .av-special-heading.av-5xx2py-23b330e8ea5541b3e7dafd2d3147399c{
padding-bottom:10px;
}
body .av-special-heading.av-5xx2py-23b330e8ea5541b3e7dafd2d3147399c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5xx2py-23b330e8ea5541b3e7dafd2d3147399c .av-subheading{
font-size:15px;
}

